
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32630.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02Trade", "02Trade.csproj", "{CBF28B1D-D147-4CDA-B980-3AB6D9E4BBA6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CBF28B1D-D147-4CDA-B980-3AB6D9E4BBA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBF28B1D-D147-4CDA-B980-3AB6D9E4BBA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBF28B1D-D147-4CDA-B980-3AB6D9E4BBA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBF28B1D-D147-4CDA-B980-3AB6D9E4BBA6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {02F7E7AF-AF9C-42F3-995A-8E200417A241}
	EndGlobalSection
EndGlobal
